#con-map-body
{
	margin-top: 20px;
	height: 650px;
}
.napiste-row
{
	line-height: 22px;
	float: left;
	font-weight: bold;
}
.napiste-row select
{
	line-height: 20px;
	width: 273px;
	margin-left: 4px;
}
.napiste-left .button
{
	margin-top: 0px;
	line-height: 18px;
	height: 20px;
}
.napiste-left input
{
	margin-left: 4px;
	margin-right: 4px;
}
.routefinder h1
{
	margin-top: 0px;
}
.routefinder2
{
	margin-bottom: 10px;
}